.nav-item {
	align-content:center;
	font-family: 'Hind', 'sans-serif';
	font-size: 30px;
	margin-bottom: 0px;
	margin-top: 0px;
	margin-right: 25px;
	margin-left: 25px;	
}

.site-header{
	text-align: center;
	background-color: #46160d;
	padding-bottom: .5px;
	padding-top: 5px;
}
.container{
	align-content: center;
}

.bg-custom{
	background-color: #dfd9ab;
}
.footer-centered{
	text-align: center;
	font-family: 'Hind', 'sans-serif';
	padding-bottom: 10px;
	padding-top: 15px;
	background-color: #dfd9ab;
	color: #1a1514;
}

.navbar{
	margin-top: 0px;
	background-color: #883e24;	
}

.nav-link{
	color: #191312;
	font-family: 'hind', 'sans-serif'
}

.container{
	margin-bottom: 50px;
}

.active{
	font-weight: bold;
	color: #dfd9ab;
}
h1{
	text-align: center;
	font-family: 'bitter';
}
.h1special{
	padding-top: 20px;
	font-family: hind;
}
h2{
	text-align: center;
	font-family: 'Hind', 'sans-serif';	
	margin-bottom: 50px;
}
h3{
	text-align: center;
}
h5{
	text-align: center;
}

.form-label{
	font-family: 'Hind', 'sans-serif';
	font-size: 150%;
}
.text-body{
	font-family: 'Hind', 'sans-serif';
	margin: 50px;
}

.masthead {
    background-size:contain;
	padding-bottom: 100px;
	margin-bottom: 10px;
	margin-top: 10px;
	background-repeat: no-repeat;
    min-height: 15vh;
	max-height: 25vh;
    position: relative;
	height: 90; 
  	background-position: center;
	background-color: #46160d;
		}


@media (max-width: 768px) {

}
.masthead {
        min-height: 22vh;
    }
.custom-right-margin {
	margin-right: 25px;
}
body{
	background-color: #dfd9ab;
}
.showbutton {
	filter: invert(100%);
}
.card-img-top{
	background-color: #dfd9ab;
}
#hidden{
	color: #dfd9ab;
	text-align: center;
	font-size: 30px;
	padding-top: 15px;
}
.hidden{
	margin-top: -30px;
	margin-bottom: -30px;
}
#home-img {
	margin-top: -30px;
}
/* Style inputs with type="text", select elements and textareas */
input[type=text], select, textarea {
  width: 100%; 
  padding: 12px;  
  border: 1px solid #46160d; 
  border-radius: 4px; /* Rounded borders */
  box-sizing: border-box; /* Make sure that padding and width stays in place */
  margin-top: 6px; /* Add a top margin */
  margin-bottom: 16px; /* Bottom margin */
  resize: vertical /* Allow the user to vertically resize the textarea (not horizontally) */
  	  
}

/* Style the submit button with a specific background color etc */
input[type=submit] {
  background-color: #883E24;	
  color: white;
  padding: 12px 20px;
  border: none;
  border-radius: 4px;
  cursor: pointer;	
}

/* When moving the mouse over the submit button, add a Americano color */
input[type=submit]:hover {
  background-color: #46160d;
}

/*background color form padding */
.container {
  border-radius: 5px;
  background-color: #dfd9ab;
  padding: 20px;
}

.menu {
	padding-left: 15px;
	padding-right: 15px;
}
.center {
  display: block;
  margin-left: auto;
  margin-right: auto;
  width: 65%;
}
.socialmedia {
	max-height: 40px;
	margin-bottom: 10px;
	margin-right: 10px;
	border-radius: 2px 
}
#message{
    font-family: hind;
	font-weight: bold;
}
#fname{
	font-family: hind;
	font-weight: bold;
}
#lname{
	font-family: hind;
	font-weight: bold;
}
#email{
	font-family: hind;
	font-weight: bold;
}
.card:hover {
  transform: scale(1.25);
  transition: transform 0.3s ease;
  z-index: 1;
}

.card {
  position: relative;
}

.card-img-top {
  height: 100%;
  width: 100%;
  display: block;
  object-fit: cover;
}

.card:hover .card-img-top {
  opacity: 1;
}

.card:hover::before {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  background: rgba(255, 255, 255, 0.5);
  z-index: -1;
}
